ChangeSet 1.1612.24.2, 2004/03/01 15:54:54-08:00, rddunlap@osdl.org

[PATCH] rename sys_bus_init()

	rename sys_bus_init() to system_bus_init() so that
	it doesn't appear to be a syscall;


 drivers/base/init.c |    4 ++--
 drivers/base/sys.c  |    2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)


diff -Nru a/drivers/base/init.c b/drivers/base/init.c
--- a/drivers/base/init.c	Tue Mar  2 19:49:05 2004
+++ b/drivers/base/init.c	Tue Mar  2 19:49:05 2004
@@ -15,7 +15,7 @@
 extern int classes_init(void);
 extern int firmware_init(void);
 extern int platform_bus_init(void);
-extern int sys_bus_init(void);
+extern int system_bus_init(void);
 extern int cpu_dev_init(void);
 
 /**
@@ -37,6 +37,6 @@
 	 * core core pieces.
 	 */
 	platform_bus_init();
-	sys_bus_init();
+	system_bus_init();
 	cpu_dev_init();
 }
diff -Nru a/drivers/base/sys.c b/drivers/base/sys.c
--- a/drivers/base/sys.c	Tue Mar  2 19:49:05 2004
+++ b/drivers/base/sys.c	Tue Mar  2 19:49:05 2004
@@ -384,7 +384,7 @@
 }
 
 
-int __init sys_bus_init(void)
+int __init system_bus_init(void)
 {
 	system_subsys.kset.kobj.parent = &devices_subsys.kset.kobj;
 	return subsystem_register(&system_subsys);
